local fn = _gn(0x1654F24A88A8E3FE)
--- 3 calls in the b617d scripts, removed duplicate.
-- AUDIO::CLEAR_CUSTOM_RADIO_TRACK_LIST("RADIO_16_SILVERLAKE");
-- AUDIO::CLEAR_CUSTOM_RADIO_TRACK_LIST("RADIO_01_CLASS_ROCK");
function Global.ClearCustomRadioTrackList(radioStation)
	return _in2(fn, _ts(radioStation))
end
